/*     133351 : 이미지      */
.img__133351__ {max-width:100%}
.img__133351__ * {box-sizing:border-box}
.img__133351__ a {display:block;vertical-align:top}
.img__133351__ img {width:170px;vertical-align:top}

/*     1568865 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__1568865__wrap {position:relative;height:100%;}
.pm-slide_wide__1568865__ {max-width:1200px;margin:0 auto}
.pm-slide_wide__1568865__ a {display:block;position:relative;border:none}
.pm-slide_wide__1568865__ a img {border:none}
.pm-slide_wide__1568865__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1568865__ .item {position:relative}
.pm-slide_wide__1568865__ .item img {vertical-align:top}
.pm-slide_wide__1568865__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__1568865__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__1568865__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__1568865__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__1568865__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__1568865__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__1568865__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__1568865__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__1568865__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__1568865__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__1568865__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1568865__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__1568865__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1568865__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1568865__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1568865__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1568865__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1568865__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1568865__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1568865__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1568865__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__1568865__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1568865__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__1568865__.empty__1568865__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__1568865__.build_edit_mode .item {display:none}
.pm-slide_wide__1568865__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1568865__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__1568865__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__1568865__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__1568865__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__1568865__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1568865__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1568865__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__1568865__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__1568865__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__1568865__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__1568865__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__1568865__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__1568865__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__1568865__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__1568865__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__1568865__ .caption .btn_more:hover {border:1px solid #30b155;background:#30b155;}

	.pm-slide_wide__1568865__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__1568865__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__1568865__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1568865__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1568865__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__1568865__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__1568865__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__1568865__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__1568865__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__1568865__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__1568865__ .item .caption .caption_inner .caption_cell .subject {font-size:68px}
	.pm-slide_wide__1568865__ .item .caption .caption_inner .caption_cell .exp_text {font-size:22px}
}


/*     119343 : 타이틀 텍스트 + 링크      */
.title__119343__ {position:relative;font-size:0;border-bottom:2px solid #777777}
.title__119343__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 5px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__119343__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__119343__.style_top p {padding-top:10px}
.title__119343__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__119343__.style_right p {padding-right:14px}
.title__119343__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__119343__.style_bottom p {padding-bottom:12px}
.title__119343__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__119343__.style_left p {padding-left:14px}
.title__119343__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__119343__.style_circle1 p {padding-left:18px}
.title__119343__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__119343__.style_circle2 p {padding-left:18px}
.title__119343__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

.title__119343__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__119343__ a:hover {color:#777777}
.title__119343__.style_top a {top:10px}
.title__119343__.style_bottom a {bottom:12px}

.title__119343__ a.cross {width:20px;text-indent:-9999px}
.title__119343__ a.cross:before,
.title__119343__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__119343__ a.cross:before {width:2px;height:12px}
.title__119343__ a.cross:after {width:12px;height:2px}
.title__119343__ a.cross:hover:before,
.title__119343__ a.cross:hover:after {background:#777777}

/*     119344 : 최근 게시글 - 목록형      */
.pm-board_list__119344__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__119344__ ul li {border-bottom:1px solid #bbb;font-size:13px;line-height:1.6em}
.pm-board_list__119344__ ul li:last-child {border-bottom:none}
.pm-board_list__119344__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__119344__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__119344__ .comment {font-weight:normal;color:#888}
.pm-board_list__119344__ .new_icon {margin-left:5px}
.pm-board_list__119344__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__119344__.date_show ul li a {padding-right:80px}
.pm-board_list__119344__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__119344__ ul li a {line-height:45px}
}

/*     139290 : 점선      */
.dashed_line__139290__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__139290__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__139290__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__139290__ {height:20px}
}

/*     139288 : 타이틀 텍스트 + 링크      */
.title__139288__ {position:relative;font-size:0;border-bottom:2px solid #777777}
.title__139288__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 5px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__139288__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__139288__.style_top p {padding-top:10px}
.title__139288__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__139288__.style_right p {padding-right:14px}
.title__139288__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__139288__.style_bottom p {padding-bottom:12px}
.title__139288__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__139288__.style_left p {padding-left:14px}
.title__139288__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__139288__.style_circle1 p {padding-left:18px}
.title__139288__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139288__.style_circle2 p {padding-left:18px}
.title__139288__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

.title__139288__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__139288__ a:hover {color:#777777}
.title__139288__.style_top a {top:10px}
.title__139288__.style_bottom a {bottom:12px}

.title__139288__ a.cross {width:20px;text-indent:-9999px}
.title__139288__ a.cross:before,
.title__139288__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__139288__ a.cross:before {width:2px;height:12px}
.title__139288__ a.cross:after {width:12px;height:2px}
.title__139288__ a.cross:hover:before,
.title__139288__ a.cross:hover:after {background:#777777}

/*     139289 : 최근 게시글 - 목록형      */
.pm-board_list__139289__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__139289__ ul li {border-bottom:1px solid #bbb;font-size:13px;line-height:1.6em}
.pm-board_list__139289__ ul li:last-child {border-bottom:none}
.pm-board_list__139289__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__139289__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__139289__ .comment {font-weight:normal;color:#888}
.pm-board_list__139289__ .new_icon {margin-left:5px}
.pm-board_list__139289__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__139289__.date_show ul li a {padding-right:80px}
.pm-board_list__139289__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__139289__ ul li a {line-height:45px}
}

/*     119345 : 이미지      */
.img__119345__ {max-width:100%}
.img__119345__ * {box-sizing:border-box}
.img__119345__ a {display:block;vertical-align:top}
.img__119345__ img {width:px;vertical-align:top}

/*     119348 : 이미지      */
.img__119348__ {max-width:100%}
.img__119348__ * {box-sizing:border-box}
.img__119348__ a {display:block;vertical-align:top}
.img__119348__ img {width:px;vertical-align:top}

/*     119347 : 이미지      */
.img__119347__ {max-width:100%}
.img__119347__ * {box-sizing:border-box}
.img__119347__ a {display:block;vertical-align:top}
.img__119347__ img {width:px;vertical-align:top}

/*     119346 : 이미지      */
.img__119346__ {max-width:100%}
.img__119346__ * {box-sizing:border-box}
.img__119346__ a {display:block;vertical-align:top}
.img__119346__ img {width:px;vertical-align:top}

/*     2166005 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__2166005__ {max-width:450px;margin:0 auto}
.pm-banner_slide_basic__2166005__ a {display:block;border:none}
.pm-banner_slide_basic__2166005__ a img {border:none}
.pm-banner_slide_basic__2166005__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__2166005__ .item {position:relative}
.pm-banner_slide_basic__2166005__ .item img {vertical-align:top}

.pm-banner_slide_basic__2166005__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__2166005__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__2166005__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__2166005__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__2166005__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__2166005__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__2166005__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__2166005__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__2166005__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__2166005__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__2166005__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__2166005__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__2166005__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__2166005__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__2166005__.empty__2166005__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__2166005__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__2166005__.build_edit_mode .item:first-child {display:block}

/*     119340 : 실선      */
.solid_line__119340__ {display:block;position:relative;width:100%;height:40px}
.solid_line__119340__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__119340__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__119340__ {height:20px}
}

/*     119338 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__119338__ {box-sizing:border-box;max-width:1000px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__119338__ a {display:block;border:none}
.pm-banner_slide_responsive__119338__ a img {border:none}
.pm-banner_slide_responsive__119338__ .item {position:relative}
.pm-banner_slide_responsive__119338__ .item img {vertical-align:top}

.pm-banner_slide_responsive__119338__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__119338__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__119338__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__119338__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__119338__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__119338__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__119338__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__119338__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__119338__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__119338__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__119338__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__119338__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__119338__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__119338__.empty__119338__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__119338__ {padding:0 100px}
	.pm-banner_slide_responsive__119338__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__119338__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     119339 : 실선      */
.solid_line__119339__ {display:block;position:relative;width:100%;height:40px}
.solid_line__119339__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__119339__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__119339__ {height:20px}
}

/*     224322 : HTML 편집기      */
.html__224322__ * {line-height:1.4em}

